#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.2.1
visibility:           public
id:                   lifted-async-0.10.2.1-75nZ2e0xfYmFqBa8OgHeR6
key:                  lifted-async-0.10.2.1-75nZ2e0xfYmFqBa8OgHeR6
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2021 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  c881cb7a96caf5ea0d76444f9221706a
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-9.0.1/site-local/lifted-async-0.10.2.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/lifted-async-0.10.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/lifted-async-0.10.2.1
hs-libraries:         HSlifted-async-0.10.2.1-75nZ2e0xfYmFqBa8OgHeR6
depends:
    async-2.2.3-9JPY7l8fhbkJIfTf8ClMWi base-4.15.0.0
    constraints-0.13-IXuDvoMvmB95xCbzjbvxqF
    lifted-base-0.2.3.12-345ABNfoc1Y29TGjsYRirW
    monad-control-1.0.3.1-35xPztMW5YcGQ08ABhUhis
    transformers-base-0.4.6-ANOijW5Ti9mCwAjTpboAOu

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

